Sign in to follow this  
jcomm

Legacy Simconnect installers and P3Dv4...

Recommended Posts

Sorry for the double post - posted at the 777 support forum too...

I installed P3D v4.1 and am going to feed it with my PMDG 777 base install. 

Should I still run the Legacy Simconnect installers that come with P3Dv4.1 or is the standard Simconnect version that comes default with P3D v4 enough ?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

6 hours ago, jcomm said:

Should I still run the Legacy Simconnect installers that come with P3Dv4.1 or is the standard Simconnect version that comes default with P3D v4 enough ?

José: You posted this some time ago so I imagine you've found your answer by now. But just in case, yes, you still need the three legacy Simconnects (I haven't seen anything to the contrary in my daily visits to the forum).

  • Upvote 1

Share this post


Link to post
Share on other sites

Thx Walter,

I didn't install the Legacy simconnects and it still appears to work fine, but I ended up having to install the Acceleration one in order to use ASP4.

Anyway, since initially the aircraft installation / activation went fine, and I was able to make a short test flight, and didn't install any legacies, I assume it is really no longer mandatory ( ? )

 

  • Upvote 1

Share this post


Link to post
Share on other sites
7 hours ago, jcomm said:

I didn't install the Legacy simconnects and it still appears to work fine

Interesting development. Thanks for letting me know.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this